@charset "UTF-8";

/* reset */
abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;list-style:none;word-break:break-all;word-wrap:break-word}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#fff;text-decoration:none}ins,mark{color:#000}mark{background-color:#ff9;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}img{vertical-align:text-bottom}


/* clearfix */
.cf:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden}.cf{display:inline-block}* html .cf{height:1%}.cf{display:block}


/* basic */
html {
	width:100%;
	height:100%;
}
body {
	width:100%;
	font:18px/1.65 "ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro',"游ゴシック体","Yu Gothic","ＭＳ Ｐゴシック",'MS PGothic',Arial;
	color:#4d4d4d;
	background:#fff;
}
a {
	outline:none;
}
a:hover {
	opacity:0.75;
}
img {
	max-width:100%;
	vertical-align:bottom;
}
button {
	outline:none;
}
.wrap {
	width:1000px;
	margin:0px auto;
	position:relative;
}
.heading01 {
	padding:7px 55px 0;
	height:52px;
	font-size:24px;
	background:url(../images/heading01.gif) left top no-repeat;
}
.header__desc {
	padding-top:5px;
	color:#b2b2b2;
	font-size:10px;
}
.header__logo {
	padding:36px 0;
}
.gnavi {
	padding:5px 0;
	background:#ea6f60;
	background:-webkit-gradient(linear, left top, left bottom, from(#f6a9a1), to(#ea6f60));
	background:linear-gradient(#f6a9a1, #ea6f60);
	border-top:5px solid #fbe6e1;
	border-bottom:5px solid #fbe6e1;
}
.gnavi ul {
	width:100%;
	display:table;
}
.gnavi ul li {
	padding:5px 0;
	line-height:1.4em;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border-right:1px solid #fbe6e1;
}
.gnavi ul li:last-child {
	border-right:none;
}
.gnavi a {
	padding:0 10px;
	color:#fff;
	font-size:17px;
	font-weight:bold;
	text-shadow:1px 1px 1px #444;
	text-decoration:none;
	display:block;
}
#btnPagetop {
	margin-top:60px;
	text-align:right;
}
#footer {
	margin-top:50px;
	text-align:center;
}
.footer__inner {
	padding:20px 0 30px;
	font-size:14px;
	background:#fff5f4;
}
.footer__inner a {
	color:#b6272d;
}
.footer__tit {
	margin-top:30px;
	font-size:18px;
	font-weight:bold;
}
#copyright {
	padding:4px 0;
	font-size:13px;
	color:#fff;
	background:#f5b1a2;
}


/* top */
#topFv {
	padding:90px 0 165px;
	background:url(../images/top/fv_bg.jpg) center top no-repeat;
}
#topIntro p {
	text-indent:1em;
}
.topIntro__tit {
	margin:35px 0 25px;
	font-size:24px;
	color:#ec6d61;
	text-align:center;
}
.topIntro__enquete {
	margin-top:20px;
	padding:5px;
	font-size:15px;
	border:1px solid #ec6d61;
	text-align:center;
}
#topReport {
	margin-top:30px;
}
.topReport__list {
	margin:10px -10px 0;
	letter-spacing:-0.4em;
}
.topReport__list li {
	width:320px;
	margin:0 10px 20px;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
}
.topReport__list li a {
	padding:0 10px;
	color:#4d4d4d;
	-webkit-box-shadow:0 0 5px 0 #ccc;
	box-shadow:0 0 5px 0 #ccc;
	border:1px solid #ccc;
	-webkit-border-radius:8px;
	border-radius:8px;
	text-align:center;
	text-decoration:none;
	display:block;
}
.topReport__img {
	padding:40px 0 30px;
	border-bottom:1px solid #ccc;
}
.topReport__link {
	padding:20px 0 20px 45px;
	background:url(../images/top/icn_right.png) left center no-repeat;
	display:inline-block;
}
.topReport__link span {
	font-size:13px;
}
.topReport__list__desc {
	margin-top:10px;
	font-size:16px;
}
#topLink {
	margin-top:40px;
}
.topLink__list {
	margin:20px -10px -20px;
	letter-spacing:-0.4em;
}
.topLink__list li {
	width:320px;
	margin:0 10px 20px;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
}
.topLink__list li a {
	-webkit-box-shadow:0 0 5px 0 #ccc;
	box-shadow:0 0 5px 0 #ccc;
	-webkit-border-radius:7px;
	border-radius:7px;
	display:block;
}
